  - eventname: condemned
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details: {}
    updated: '2026-05-27T08:51:19.288620'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:41.705563'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-05-27T08:50:41.692174'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:40.637510'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:39.650882'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:50:39.643642'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:39.630184'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:30.063621'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:50:30.056665'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:30.043627'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:29.049468'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:50:29.041241'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:29.024971'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:27.050055'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:50:27.044314'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:27.034148'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:50:25.530391'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-05-27T08:50:25.522549'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:50:25.506467'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:09.837788'
  - eventname: successfully provisioned
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:09.828971'
  - eventname: state-changed
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:09.825346'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:09.799065'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: prepare-finalize-post-connect
    updated: '2026-05-27T08:46:09.797773'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-05-27T08:46:09.743855'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:04.838709'
  - eventname: state-changed
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:46:04.833900'
  - eventname: address-assigned
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.145.185.146
    updated: '2026-05-27T08:46:04.822628'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-request
    updated: '2026-05-27T08:46:03.322886'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:39.004908'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:45:38.994266'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:38.980312'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:37.009474'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-05-27T08:45:36.997719'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:35.948464'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:28.861088'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:45:28.852553'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:28.838665'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:28.746937'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:45:28.738587'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:28.725394'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:26.293390'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:45:26.283608'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:26.266969'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:25.796691'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-05-27T08:45:25.785161'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:25.766426'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:23.741672'
  - eventname: pool-resources-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-013f7c705bf3c62ae
            spot_instance_id:
            security_group: sg-094c4eb841fd35234
    updated: '2026-05-27T08:45:23.736508'
  - eventname: state-changed
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-013f7c705bf3c62ae
                spot_instance_id:
                security_group: sg-094c4eb841fd35234
    updated: '2026-05-27T08:45:23.733572'
  - eventname: acquisition-attempt
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: Fedora-Cloud-Base-AmazonEC2.x86_64-Rawhide-20260521.0
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2026-05-21T07:14:38.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 5
                    VolumeType: gp3
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: uefi-preferred
    updated: '2026-05-27T08:45:19.349989'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: acquire-guest-request
    updated: '2026-05-27T08:45:18.770101'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: route-guest-request
    updated: '2026-05-27T08:45:11.140733'
  - eventname: routing-failover
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-05-27T08:45:11.135415'
  - eventname: state-changed
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-05-27T08:45:11.131974'
  - eventname: routing-report
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-05-27T08:45:11.099723'
  - eventname: warning
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-05-27T08:45:10.300189'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.822144'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.820784'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.805607'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.786193'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.783691'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.756562'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.697146'
  - eventname: warning
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-05-27T08:45:08.664345'
  - eventname: warning
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-05-27T08:45:08.634262'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.617224'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.591808'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.587248'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.583641'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.574150'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.562853'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.544755'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.534481'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.520634'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.516433'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.514313'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.510104'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: route-guest-request
    updated: '2026-05-27T08:45:08.503517'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.488778'
  - eventname: finished-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:45:08.484891'
  - eventname: rescheduled
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.484450'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.483018'
  - eventname: guest-log-updated
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-05-27T08:45:08.481976'
  - eventname: state-changed
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-05-27T08:45:08.473905'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: update-guest-log
    updated: '2026-05-27T08:45:08.472353'
  - eventname: entered-task
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        task: guest-shelf-lookup
    updated: '2026-05-27T08:45:08.456133'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.902896'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.818324'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.740586'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.658511'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.577246'
  - eventname: guest-log-requested
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-05-27T08:45:06.493164'
  - eventname: created
    guestname: 76f826b6-a811-4b69-9077-f531af719883
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: Fedora-Rawhide
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/7ee920ba-c471-4371-b3ba-ca9f08ece5f9
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-05-27T08:45:06.383421'
